@charset "utf-8";

/** top **/


body{
	background-image:url(../img/new_all_bg_s2.gif);
	background-repeat:repeat;
}

#new_contet_area{
	width:960px;
	float:left;
	padding:5px 0 25px 0;
}



#new_yodobashi{
	float:left;
	margin: 0 0 0 30px;
}

#new_yodobashi li{
	float:left;
	margin: 0 10px 0 0;
}



#yodobashi_shop li a{
	color:#361c0d;
}

#copy_box{
	width:960px;
	border-top:solid 1px #7F8094;
	padding:11px 0 12px 0;
	margin:30px 0 0 0;
	float:left;
}

#footer_navi li{
	font-size:10px;
	color:#361c0d;
	float:left;
}

#footer_navi li a{
	color:#361c0d;
}

#copyright{
	width:360px;
	text-align:right;
	float:left;
	color:#361c0d;
}



#side_top_news{
	margin: 5px 0 0 0;
}

#side_top_news_inr{
	background-color: #FFF;
}

#side_top_news_inr .title_area_gray{
	width:193px;
	padding:0 10px 4px 10px;
	border-bottom:solid 3px #A6A795;
	float:left;
}

#side_top_news_inr .news_scroll{
	width:193px;
	height:650px;
	overflow:scroll;
	overflow-x: hidden; 	
	float:left;
	padding:0 10px;
}

#side_top_news_inr .news_area{
	width:173px;
	border-bottom:solid #F4F5F0 1px;
	padding:10px 0 10px 0;
	line-height: 120%;
}

#side_top_news_inr .date{
	padding:0 10px 5px 0;
}

#side_top_news_inr .newstxt{
	width:173px;
}

.new_side_goldpoint{
	padding:5px 0 0 0;
	
}

#new_side_time_area{
	padding:5px 0 0 0;
}

.new_camera_news{
	padding:5px 0 7px 0;
}


/** head 2014.3.19--2015.3.11 **/
#logo_area{
	background:      url("../img/head_bg.png") no-repeat;
}

.sub_navi01{
	width:57px;
}

.sub_navi02{
	width:70px;
}

.sub_navi03{
	width:57px;
}
